How to install liblttng-ust-java on Debian 9 (Stretch)